import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-money-tap',
  templateUrl: './money-tap.component.html',
  styleUrls: ['./money-tap.component.scss']
})
export class MoneyTapComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
